@media (min-width: 980px) {
  .popup-text {
    top: 250px;
    text-align: center;
    padding: 0px 60px;
    position: relative;
    font-size: 18px;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .popup-text {
    top: 250px;
    text-align: center;
    padding: 0px 60px;
    position: relative;
    font-size: 18px;
  }
}

@media (min-width: 640px) and (max-width: 767px) {
  .popup-text {
    top: 250px;
    text-align: center;
    padding: 0px 60px;
    position: relative;
    font-size: 17px;
  }
}

@media (min-width: 480px) and (max-width: 639px) {
  .popup-text {
    top: 250px;
    text-align: center;
    padding: 0px 30px;
    position: relative;
    font-size: 16px;
  }
}

@media (max-width:479px) {
  .popup-text {
    top: 250px;
    padding: 0px 20px;
    position: relative;
    font-size: 16px;
  }
}

@media (max-width:420px) {
  .popup-text {
    top: 250px;
    padding: 0px 5px;
    position: relative;
    font-size: 14px;
  }
}

#popup-embanner {
  /*background: url(../images/popup/popup-backround-love.png) center top no-repeat;*/
  font-family: Roboto;
  position: relative;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
}

.popup-icon-close {
  top: 10px;
  right: 20px;
  background: none;
  position: absolute;
}

.popup-icon-close img:hover {
  opacity: 0.8;
}

.ui-dialog.ui-widget.ui-widget-content.popup-embanner-container {
  background: none;
  border: none;
  box-shadow: none;
}

#popup_btn_more {
  width: 100%;
  float: none;
  text-align: center;
  margin-top: 20px;
}

.popup_btn_more a {
  background-color: #0054a6;
  border-radius: 5px;
  padding: 10px;
  font-size: 16px;
  color: #fff;
  text-shadow: 0 1px 0 #000;
  margin: 10px 10px 5px;
  text-decoration: none;
}

.popup_btn_more a:hover {
  background-color: #00478c;
  border-radius: 5px;
  padding: 10px;
  font-size: 16px;
  color: #fff;
  text-shadow: 0 1px 0 #333;
  /*margin: 10px 10px 5px;*/
  text-decoration: none;
}

.delivery-payment-tabs-container .ui-widget-content.ui-widget.ui-tabs {
  background: white;
  /* padding: none; */
  border: 1px solid #000;
  box-shadow: none;
  /* margin: none; */
}

.delivery-payment-tabs-container .ui-tabs {
  position: relative;
  /* padding: none; */
}

.delivery-payment-tabs-container .ui-tabs .ui-tabs-nav {
  /* margin: none; */
  /* padding: none; */
}

#delivery-payment-tabs.ui-tabs .ui-tabs-nav {
  /* margin: none; */
  /* padding: none; */
}

.delivery-payment-tabs-container .ui-tabs .ui-tabs-nav li {
  /* padding: none; */
  border: none;
}

.delivery-payment-tabs-container .ui-state-default {
  font-weight: normal;
  /* padding: none; */
}

.delivery-payment-tabs-container.ui-state-default {
  background-color: #f9f9f9;
  font-weight: normal;
  /* padding: none; */
}

.delivery-payment-tabs-container.ui-widget-content .ui-state-default {
  background-color: #f9f9f9;
  font-weight: normal;
  /* padding: none; */
}

.delivery-payment-tabs-container .ui-widget-header.ui-state-default {
  background-color: #f9f9f9;
  font-weight: normal;
  /* padding: none; */
}

.ui-tabs-nav {
  font-size: 20px;
}

.ui-tabs .ui-tabs-panel {
  border-width: 0;
  padding: 1em 1em;
  background: none;
}

.em_delivery_condition_popup_container {
  border-radius: 3px;
  text-align: left;
  padding: 0px 0px;
}

.em_delivery_condition_popup {
  height: auto;
  max-width: 700px;
  margin-bottom: 20px;
  text-align: left;
  margin-left: 20px;
  margin-right: 20px;
}


.noUi-horizontal .noUi-handle {
  width: 40px;
  height: 40px;
  left: -20px;
  top: -15px;
}

.noUi-handle {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background: #00a6eb;
  cursor: default;
  box-shadow: none;
}

/* Handle stripes;
 */
.noUi-handle:before,
.noUi-handle:after {
  *content: "";
  display: none;
  position: absolute;
  height: 0px;
  width: 0px;
  background: none;
  left: 14px;
  top: 6px;
}

.noUi-tooltip {
  display: block;
  position: absolute;
  border: none;
  background: none;
  color: #fff;
  padding: 0px;
  text-align: center;
  white-space: nowrap;
  font-size: 24px;
  letter-spacing: -1px;
}

.noUi-horizontal .noUi-tooltip {
  transform: translate(-50%, 0);
  left: 48%;
  bottom: 28%;
}

.noUi-vertical .noUi-tooltip {
  transform: translate(0, -50%);
  top: 50%;
  right: 120%;
}

.noUi-target {
  background: linear-gradient(to right, #00a6eb, #fff);
  border-radius: 12px;
  border: none;
  box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.5)
}

.noUi-horizontal {
  height: 12px;
}

.noUi-vertical {
  width: 18px;
}

.noUi-vertical .noUi-handle {
  width: 40px;
  height: 40px;
  left: -6px;
  top: -15px;
}

html:not([dir="rtl"]) .noUi-horizontal .noUi-handle {
  right: -17px;
  left: auto;
}

.noUi-pips,
.noUi-pips * {
  /* box-sizing: none; */
}

.noUi-target,
.noUi-target * {
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  touch-action: none;
  user-select: none;
  /* box-sizing: none; */
}

.gan-loadinfo {
  border-color: #000 !important;
  color: #000 !important;
  background-color: #fff !important;
  display: none !important;
}

/* Background Color */
.block.block-layered-nav .block-content {
  background: #e7f1f4;
}

/* Buttons Color */
.block-layered-nav .block-content button.button span span {
  color: #1f5070;
}

/* Slider Color */
#narrow-by-list .gan-slider-span {
  background: #1092e1;
}

/* Popup Window Background */
#gan-left-nav-main-container .filter-note-content,
#gan-right-nav-main-container .filter-note-content,
#narrow-by-list .filter-note-content {
  background: #fff;
}

/* Help Icon View */
#gan-left-nav-main-container .filter-note-handle,
#gan-right-nav-main-container .filter-note-handle,
#narrow-by-list .filter-note-handle {
  color: #1f5070;
}
